data:
  text: Git es una marca registrada de Software Freedom Conservancy y nuestro uso de «GitLab» está bajo licencia
  sourceCtaText: Ver origen de la página
  editCtaText: Edit this page
  contributeCtaText: Contribuya
  config:
    twitter: 'https://twitter.com/gitlab'
    facebook: 'https://www.facebook.com/gitlab'
    youtube: 'https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg'
    linkedin: 'https://www.linkedin.com/company/gitlab-com'
  items:
    - title: Plateforme
      links:
        - text: Plateforme DevSecOps
          config:
            href: '/fr-fr/platform/'
            dataGaLocation: footer
            dataGaName: devsecops platform
      subMenu:
        - title: Tarification
          links:
            - text: Voir les plans
              config:
                href: '/fr-fr/pricing/'
                dataGaLocation: footer
                dataGaName: view plans
            - text: Pourquoi Premium ?
              config:
                href: '/fr-fr/pricing/premium/'
                dataGaLocation: footer
                dataGaName: why premium
            - text: Pourquoi Ultimate ?
              config:
                href: '/fr-fr/pricing/ultimate/'
                dataGaLocation: footer
                dataGaName: why ultimate
    - title: Solutions
      links:
        - text: Transformation numérique
          config:
            href: '/fr-fr/solutions/digital-transformation/'
            dataGaLocation: footer
            dataGaName: digital transformation
        - text: Sécurité & Conformité
          config:
            href: '/fr-fr/solutions/security-compliance/'
            dataGaLocation: footer
            dataGaName: security & compliance
        - text: Livraison de logiciels automatisée
          config:
            href: '/fr-fr/solutions/delivery-automation/'
            dataGaLocation: footer
            dataGaName: automated software delivery
        - text: Développement Agile
          config:
            href: '/fr-fr/solutions/agile-delivery/'
            dataGaLocation: footer
            dataGaName: agile delivery
        - text: Transformation Cloud
          config:
            href: '/fr-fr/solutions/cloud-native/'
            dataGaLocation: footer
            dataGaName: cloud transformation
        - text: SCM
          config:
            href: '/fr-fr/solutions/source-code-management/'
            dataGaLocation: footer
            dataGaName: source code management
        - text: CI/CD
          config:
            href: '/features/continuous-integration/'
            dataGaLocation: footer
            dataGaName: continuous integration & delivery
        - text: Gestion des flux de valeur
          config:
            href: '/fr-fr/solutions/value-stream-management/'
            dataGaLocation: footer
            dataGaName: value stream management
        - text: GitOps
          config:
            href: '/fr-fr/solutions/gitops/'
            dataGaLocation: footer
            dataGaName: gitops
        - text: Entreprise
          config:
            href: '/fr-fr/enterprise/'
            dataGaLocation: footer
            dataGaName: enterprise
        - text: Petites entreprises
          config:
            href: '/fr-fr/small-business/'
            dataGaLocation: footer
            dataGaName: small business
        - text: Secteur public
          config:
            href: '/fr-fr/solutions/public-sector/'
            dataGaLocation: footer
            dataGaName: public sector
        - text: Éducation
          config:
            href: '/fr-fr/solutions/education/'
            dataGaLocation: footer
            dataGaName: education
        - text: Services financiers
          config:
            href: '/fr-fr/solutions/finance/'
            dataGaLocation: footer
            dataGaName: financial services
    - title: Ressources
      links:
        - text: Installer
          config:
            href: '/fr-fr/install/'
            dataGaLocation: footer
            dataGaName: install
        - text: Guides de démarrage rapide
          config:
            href: '/fr-fr/get-started/'
            dataGaLocation: footer
            dataGaName: quick setup checklists
        - text: Apprendre
          config:
            href: '/learn/'
            dataGaLocation: footer
            dataGaName: learn
        - text: Documentation produit
          config:
            href: 'https://docs.gitlab.com/'
            dataGaLocation: footer
            dataGaName: docs
        - text: Blog
          config:
            href: '/fr-fr/blog/'
            dataGaLocation: footer
            dataGaName: blog
        - text: Histoires de réussite client
          config:
            href: '/fr-fr/customers/'
            dataGaLocation: footer
            dataGaName: customer success stories
        - text: Travail à distance
          config:
            href: '/fr-fr/company/culture/all-remote/'
            dataGaLocation: footer
            dataGaName: remote
        - text: TeamOps
          config:
            href: '/fr-fr/teamops/'
            dataGaLocation: footer
            dataGaName: teamops
        - text: Communauté
          config:
            href: '/community/'
            dataGaLocation: footer
            dataGaName: community
        - text: Forum
          config:
            href: 'https://forum.gitlab.com/'
            dataGaLocation: footer
            dataGaName: forum
        - text: Événements
          config:
            href: '/events/'
            dataGaLocation: footer
            dataGaName: events
        - text: Partenaires
          config:
            href: '/fr-fr/partners/'
            dataGaLocation: footer
            dataGaName: partners
    - title: Entreprise
      links:
        - text: À propos
          config:
            href: '/fr-fr/company/'
            dataGaLocation: footer
            dataGaName: company
        - text: Emplois
          config:
            href: '/jobs/'
            dataGaLocation: footer
            dataGaName: jobs
        - text: Leadership
          config:
            href: '/company/team/e-group/'
            dataGaLocation: footer
            dataGaName: leadership
        - text: Équipe
          config:
            href: '/company/team/'
            dataGaLocation: footer
            dataGaName: team
        - text: Manuel
          config:
            href: '/handbook/'
            dataGaLocation: footer
            dataGaName: handbook
        - text: Relations investisseurs
          config:
            href: 'https://ir.gitlab.com/'
            dataGaLocation: footer
            dataGaName: investor relations
        - text: Environnemental, social et gouvernance (ESG)
          config:
            href: '/fr-fr/environmental-social-governance/'
            dataGaLocation: footer
            dataGaName: environmental, social and governance
        - text: Diversité, inclusion et appartenance (DIB)
          config:
            href: '/diversity-inclusion-belonging/'
            dataGaLocation: footer
            dataGaName: Diversity, inclusion and belonging
        - text: Centre de Confiance
          config:
            href: '/fr-fr/security/'
            dataGaLocation: footer
            dataGaName: trust center
        - text: Newsletter
          config:
            href: '/company/contact/'
            dataGaLocation: footer
            dataGaName: newsletter
        - text: Presse
          config:
            href: '/press/'
            dataGaLocation: footer
            dataGaName: press
        - text: Déclaration de transparence sur l'esclavage moderne
          config:
            href: 'https://handbook.gitlab.com/handbook/legal/modern-slavery-act-transparency-statement/'
            dataGaLocation: footer
            dataGaName: modern slavery transparency statement
    - title: Contactez-nous
      links:
        - text: Contacter un expert
          config:
            href: '/fr-fr/sales/'
            dataGaLocation: footer
            dataGaName: sales
        - text: Obtenez de l'aide
          config:
            href: '/support/'
            dataGaLocation: footer
            dataGaName: get help
        - text: Portail client
          config:
            href: 'https://customers.gitlab.com/customers/sign_in/'
            dataGaLocation: footer
            dataGaName: customer portal
        - text: Statut
          config:
            href: 'https://status.gitlab.com/'
            dataGaLocation: footer
            dataGaName: status
        - text: Conditions d'utilisation
          config:
            href: '/terms/'
            dataGaLocation: footer
            dataGaName: terms of use
        - text: Déclaration de confidentialité
          config:
            href: '/fr-fr/privacy/'
            dataGaLocation: footer
            dataGaName: privacy statement
        - text: Préférences en matière de cookies
          config:
            id: ot-sdk-btn
            isOneTrustButton: true
            dataGaLocation: footer
            dataGaName: cookie preferences
